RubyGems Navigation menu

ie-compat 0.1.2

Sick of reimplementing `console.log` every time you have to support Microsoft Internet Explorer < 10?

Versions:

  1. 0.1.2 - June 10, 2014 (22 KB)
  2. 0.1.1 - June 10, 2014 (22 KB)
  3. 0.1.0 - April 17, 2014 (20 KB)

Owners:

Authors:

  • Elia Schito

SHA 256 checksum:

2f963f227f35634b27a1228f8253483ab28db7f9924cac9cc00db91d9fbda984

Total downloads 4,325

For this version 1,807

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: